{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information",
      "WebDesktopBackend.Security.Authentication.JwtTokenAuthenticationHandler":  "None"
    }
  },
  "AllowedHosts": "*",
  "JwtTokenAuthentication": {
    "Jwt": {
      "RefreshTokenExpirationTimeInHours": 12,
      "AccessTokenExpirationTimeInMinutes": 5
    }
  },
  "PasswordSalt": [237,209,57,94,32,3,146,144,139,153,6,50,215,113,235,250],
  "WebServer": {
    "Origins": ["https://leon-hoppe.de", "http://localhost:8080", "http://localhost:4200"],
    "Port": 4041
  },
  "Groups": [
    {
      "Permission": "group.admin",
      "Name": "Admin",
      "Inherits": [],
      "Permissions": ["*"]
    },
    {
      "Permission": "group.moderator",
      "Name": "Moderator",
      "Inherits": [],
      "Permissions": ["app.*"]
    },
    {
      "Permission": "group.user",
      "Name": "User",
      "Inherits": [],
      "Permissions": []
    }
  ],
  "FileSystem": {
    "RootDirectory": "/home/files/",
    "MaxSizePerUserInMb": 1024
  }
}
